Subject: Re: Warranty Solved Tickets - 19th Oct 2021
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 19 Oct 2021 23:33:37 -0700 (MST)

I hope so, I have created a view for Aparna and Daniele so they can easily check and fix the Date of transfer and Delivered to customer field 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, October 20, 2021 11:58:13 AM 
Subject: RE: Warranty Solved Tickets - 19th Oct 2021 

Thank you Ashish, let’s hope that it stays that way now! 

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: 20. oktober 2021 08:11 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Warranty Solved Tickets - 19th Oct 2021 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

I have checked yesterday's solved tickets. Everything is filled in correctly. 

Regards, 
Ashish Dabral